# Screening Lists

This endpoint allows you to retrieve a list of all Sanctions and Watchlists available as part of a [Screening Check.](https://docs.complycube.com/documentation/api-reference/check-types/aml-screening-check) Typically, it enables users to create Screening Checks with [specific scopes](https://docs.complycube.com/documentation/api-reference/check-types/aml-screening-check#the-screeninglistsscope-object) in line with their KYC approach.

By default, all the lists are used when performing an **Extensive Screening Check**. Only a subset is used for a **Standard Screening Check**.

The lists are updated in real time, so the returned values are expected to change.

### URL

<mark style="color:blue;">**GET**</mark> `https://api.complycube.com/v1/static/screeningLists`

Retrieves all the screening lists in alphabetical order.

### Headers

<table><thead><tr><th width="281">Name</th><th width="99">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>Authorization</code><mark style="color:red;">*</mark></td><td>string</td><td>The API <strong><code>live</code></strong> or <strong><code>test</code></strong> key</td></tr></tbody></table>

### Example request

{% tabs %}
{% tab title="cURL" %}

```bash
curl -X GET https://api.complycube.com/v1/static/screeningLists \
     -H 'Authorization: <YOUR_API_KEY>' 
```

{% endtab %}

{% tab title="Node.js" %}

```javascript
const { ComplyCube } = require("@complycube/api");

const complycube = new ComplyCube({ apiKey: "<YOUR_API_KEY>" });

const screeningLists = await complycube.static.listScreeningLists();
```

{% endtab %}

{% tab title="Python" %}

```python
from complycube import ComplyCubeClient

cc_api = ComplyCubeClient(api_key='<YOUR_API_KEY>')
          
result = ccapi.static.screening_lists()
```

{% endtab %}

{% tab title="PHP" %}

```php
use ComplyCube\ComplyCubeClient;

$ccapi = new ComplyCubeClient('<YOUR_API_KEY>');

$lists = $ccapi->screeningLists();
```

{% endtab %}

{% tab title=".NET" %}

```csharp
using ComplyCube.Net;
using ComplyCube.Net.Resources.Clients;

var slistsapi = new sListsApi(new ComplyCubeClient("<YOUR_API_KEY>"));

var result = screeningListsApi.GetAsync().Result;
```

{% endtab %}
{% endtabs %}

### Example response

{% tabs %}
{% tab title="Success (200)" %}

```javascript
[
  "African Development Bank Group (AFDB) List of Debarred Entities",
  "DNB (Netherlands) Sanction Regulation 2006",
  "HM Treasury Consolidated List",
  "NYSE American Disciplinary Actions",
  "Singapore Police Force Commercial Crimes Prosecution List",
  ...
]
```

{% endtab %}
{% endtabs %}
